.guild-heros-container {
  width: 100%;
  height: 100%;
  // pointer-events: none;
  &__inner {
    overflow-y: scroll;
  }
  &__items {
    display: grid;
    grid-template-rows: 72px;
    grid-template-columns: repeat(72px, var(--chiclet-size));
    grid-gap: 12px;
  }
  &__item {
    grid-row: 1;
    width: 72px;
    height: 72px;
  }
}
